/*
By Joe Pettersson @ http://www.joepettersson.com
A dark jQuery powered navigation menu

Distributed under the Creative Commons Attribution 3.0 License
*/

/***** Demo styles - you can safely ignore all of these styles, they merely style the demo *****/




h1 {width: 757px; margin: 60px auto 5px; font-size: 16px; font-family: Georgia, Times New Roman, serif; font-weight: normal; font-style: italic; color: #777; }.link p {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
.link p a {
	text-decoration: none;
	color: #060;
	font-style: italic;
	font-size: 12px;
}
